Bug 143250 - python-crypto missing in pre-extras for x86_64
python-crypto missing in pre-extras for x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-crypto (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-17 13:35 EST by Thorsten Leemhuis
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 12:05:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2004-12-17 13:35:33 EST
Description of problem:

python-crypto missing in pre-extras for x86_64
Comment 2 Thorsten Leemhuis 2004-12-18 07:24:17 EST
Thanks Michael.

Updated Package:
http://www.leemhuis.info/files/fedorarpms/SRPMS.fdr/python-crypto-2.0-2.src.rpm
  MD5:  9d801a8a85c07ac211f577062bc4be14

Spec:
http://www.leemhuis.info/files/fedorarpms/SPECS.fdr/python-crypto.spec

Changelog:
- Fix build on x86_64: use python_sitearch for files and patch source
to find gmp

Notes: 
- Placing it in bugzilla.redhat.com with a modified Spec from the
versions currently in cvs.fedora.redhat.com -- Update for fedora.us in
unneccessary IMHO

- Yes, I tested build and execution on x86_64 with revelation and some
of the demos in %doc
Comment 3 Thorsten Leemhuis 2004-12-20 12:05:51 EST
CVS fixed, package rebuilded for x86_64

Note You need to log in before you can comment on or make changes to this bug.